from=./widgetsbord.png
to=textures/gui/advancements/widgets.png
x=0 
y=3
w=200
h=20

widgetsbord.0=0
widgetsbord.1=1
widgetsbord.2=2
widgetsbord.3=3
widgetsbord.4=4

duration.0=5
duration.1=5
duration.2=5
duration.3=5
duration.4=5
